[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora Core 4 Update: selinux-policy-strict-1.27.1-2.3



---------------------------------------------------------------------
Fedora Update Notification
FEDORA-2005-939
2005-10-03
---------------------------------------------------------------------

Product     : Fedora Core 4
Name        : selinux-policy-strict
Version     : 1.27.1                      
Release     : 2.3                  
Summary     : SELinux strict policy configuration
Description :
Security-enhanced Linux is a patch of the Linux® kernel and a number
of utilities with enhanced security functionality designed to add
mandatory access controls to Linux.  The Security-enhanced Linux
kernel contains new architectural components originally developed to
improve the security of the Flask operating system. These
architectural components provide general support for the enforcement
of many kinds of mandatory access control policies, including those
based on the concepts of Type Enforcement®, Role-based Access
Control, and Multi-level Security.

This package contains the SELinux example policy configuration along
with the Flask configuration information and the application
configuration files.

---------------------------------------------------------------------

* Tue Sep 27 2005 Dan Walsh <dwalsh redhat com> 1.27.1-2.3
- Fixes for postfix, amanda, bluetooth
- Merge in changes from Rawhide.

* Mon Sep 19 2005 Dan Walsh <dwalsh redhat com> 1.27.1-2.1
- Update to match rawhide


---------------------------------------------------------------------
This update can be downloaded from:
  http://download.fedora.redhat.com/pub/fedora/linux/core/updates/4/

f00a75c224b154911cd91544a3c83496  SRPMS/selinux-policy-strict-1.27.1-2.3.src.rpm
fcadd5fe46603c1764f3eea3efbf14f7  x86_64/selinux-policy-strict-1.27.1-2.3.noarch.rpm
4cc976296d52155ef029bd44973b8f1a  x86_64/selinux-policy-strict-sources-1.27.1-2.3.noarch.rpm
fcadd5fe46603c1764f3eea3efbf14f7  i386/selinux-policy-strict-1.27.1-2.3.noarch.rpm
4cc976296d52155ef029bd44973b8f1a  i386/selinux-policy-strict-sources-1.27.1-2.3.noarch.rpm

This update can also be installed with the Update Agent; you can
launch the Update Agent with the 'up2date' command.  
---------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]